<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data>
    <template id="report_pemberhentian_individu_report">
        <t t-call="report.html_container">
        	
        	<div class="page">
<style  type="text/css">
.my_body_hit_the_floor{
    font-size:16px;
    font-family: 'Bookman Old Style' !important;
}
span {
    font-size:16px;
    font-family: 'Bookman Old Style' !important;
}
div{
    font-size:16px;
    font-family: 'Bookman Old Style' !important;
}
td {
    font-size:16px;
    font-family: 'Bookman Old Style' !important;
}
table.kop_surat_table {
	border:0px solid transparent;
    width: 100%;
    text-align: center;
}
table.kop_surat_table td{
		padding-bottom: 10px;    
}
table.standar_table {
	border:1px solid transparent;
    width: 100%;
    text-align: left;
}
table.standar_table td {
    vertical-align: top;
    text-align: justify;
}
.pad_inner_table{
    padding-left:50px;
}
table.inner_table {
	border:0px solid transparent;
    text-align: left;
}
table.inner_table td {
    vertical-align: top;
    text-align: left;
}
table.footer_table {
	border:1px dotted;
    width: 80%;
    text-align: left;
}
table.footer_table td {
    vertical-align: top;
    text-align: left;
}   
.bold_text{
    font-weight: bold;
}
.to_ttd{
    padding-top: 1px;
}
.ttd{
    padding-left: 400px;
    text-align: center;
    padding-bottom: 0.5px;
}
.ttd_tgl_sk{
    padding-left: 500px;
    text-align: left;
    padding-bottom: 0.5px;
}
.text_center{
	text-align: center;
}
.break_me { page-break-before: always; }
.break_notes{ padding-left: 600px;
              padding-align: right;
              font-weight: bold;
}    
.col_1{
     width:150px;
}
.col_titik_2{
     width:12px;
}
.col_num{
     width:20px;
}
.inner_col_1{
     width:150px;
}
.inner_col_titik_2{
     width:12px;
}
.inner_col_num{
     width:20px;
}
.no_sk{
    padding-right: 160px;
}
.tgl_sk{
    padding-right: 30px;
}
</style>
<div class="my_body_hit_the_floor">
<t t-foreach="get_pemberhentian_individu(data)" t-as="o">
				<!-- KOP SURAT -->
			    <table class="kop_surat_table">
			        <tr>
					   <td class="bold_text">KEPUTUSAN GUBERNUR JAWA BARAT</td>
			        </tr>
			        <tr>
					   <td > <span class="no_sk" >NOMOR</span> </td>
			        </tr>
			        <tr>
					   <td class="bold_text">TENTANG</td>
			        </tr>
			        <tr>
					   <td >PEMBERHENTIAN DARI JABATAN FUNGSIONAL  
					    <span t-esc="to_upper(o.jabatan_id.name)" /> 
						<span t-esc="to_upper(o.jenjang_jabatan_id.name)" />  </td>
			        </tr>
			        <tr>
					   <td >a.n. <span t-esc="o.employee_id.name" />  </td>
			        </tr>
			        <tr>
					   <td class="bold_text" >GUBERNUR JAWA BARAT</td>
			        </tr>
			    </table>
			    <!-- KONTEN -->
			    <table class="standar_table">
			        <tr>
					   <td class="col_1" rowspan="4" >Menimbang</td>
			           <td class="col_titik_2" >:</td>
			           <td class="col_num">a.</td>
			           <td >
			           		<t t-foreach="o.jabatan_id.pasal_pemberhentian_ids" t-as="p">
			               		<span t-esc="p.pasal" />
			               	</t>
			            </td>
			        </tr>
			        <tr>
			            <td ></td>
			            <td >b.</td>
			            <td >bahwa berdasarkan Surat Kepala <span t-esc="o.user_company_id.name" /> 
			            	 Nomor <span t-esc="o.no_surat_pengantar or '-'" />
			                 Tanggal <span t-esc="get_format_date(o.tanggal_surat_pengantar)"/>
			                 hal <span t-esc="o.perihal_surat_pengantar or '-'" />,
			                 <span t-esc="o.employee_id.name" />,
			                 <span t-esc="o.employee_id.nip" />,
			                 <span t-esc="o.employee_id.golongan_id.description" />, 
			                 dipandang cakap dan memenuhi persyaratan yang diperlukan untuk diangkat 
			                 dalam jabatan fungsional <span t-esc="o.jabatan_id.name" />;</td>
			        </tr>
			        <tr>
			            <td ></td>
			            <td >c.</td>
			            <td >bahwa berdasarkan 
			            <span t-esc="get_param_by_key('kepgub.jft')"/> </td>
			        </tr>
			        <tr>
			            <td ></td>
			            <td >d.</td>
			            <td >bahwa sehubungan pertimbangan sebagaimana tersebut pada huruf a, b dan c diatas, dipandang perlu menetapkan pemberhentian pejabat fungsional 
			            	 <span t-esc="o.jabatan_id.name" /> dengan Keputusan Gubernur Jawa Barat.
			            </td>
			        </tr>
			        
			        <tr>
					   <td rowspan="2" >Mengingat</td>
			           <td >:</td>
			           <td >1.</td>
			           <td >
			                <span t-esc="get_param_by_key('mengingat.1')"/>
			            </td>
			        </tr>
			        <tr>
			            <td ></td>
			            <td >2.</td>
			            <td ><span t-esc="get_param_by_key('mengingat.2')"/>
			            </td>
			        </tr>
			    </table>
			    <p class="break_me"> </p>
			    <table class="standar_table">
			        <tr>
			            <td class="col_1" rowspan="5"  ></td>
			            <td class="col_titik_2">:</td>
			            <td class="col_num">3.</td>
			            <td ><span t-esc="get_param_by_key('mengingat.3')"/>
			            </td>
			        </tr>
			        <tr>
			            
			            <td ></td>
			            <td >4.</td>
			            <td ><span t-esc="get_param_by_key('mengingat.4')"/>
			            </td>
			        </tr>
			        <tr>
			            
			            <td ></td>
			            <td >5.</td>
			            <td ><span t-esc="get_param_by_key('mengingat.5')"/>
			            </td>
			        </tr>
			        <tr>
			            
			            <td ></td>
			            <td >6.</td>
			            <td ><span t-esc="get_param_by_key('mengingat.6')"/>
			            </td>
			        </tr>
			        <tr>
			            
			            <td ></td>
			            <td >7.</td>
			            <td > <span t-esc="o.jabatan_id.aturan_perpres" /> 
			            </td>
			        </tr>
			        <tr>
					   <td rowspan="4" >Memperhatikan</td>
			           <td >:</td>
			           <td >1.</td>
			           <td >
			               <span t-esc="o.jabatan_id.aturan_permenpan" /> 
			            </td>
			        </tr>
			        <tr>
					   
			           <td ></td>
			           <td >2.</td>
			           <td >
			              <span t-esc="o.jabatan_id.aturan_skb" /> 
			            </td>
			        </tr>
			        <tr>
					   
			           <td ></td>
			           <td >3.</td>
			           <td >
			              <span t-esc="get_param_by_key('perhatikan.3')"/> <!-- kepgub formasi-->
			            </td>
			        </tr>
			        
			        <tr>
					   <td colspan="4" style="text-align:center;">
			               <span class="bold_text"><span class="text_center">MEMUTUSKAN</span></span>
			           </td>
			        </tr>
			        <tr>
					   <td >Menetapkan</td>
			           <td >:</td>
			            
			           <td colspan="2" >
			              
			           </td>
			        </tr>
			        
			        <tr>
					   <td >KESATU</td>
			           <td >:</td>
			            
			           <td colspan="2" >
			             Terhitung mulai  tanggal ditetapkan, mengangkat Pegawai Negeri Sipil :
			            <div class="pad_inner_table">
				           	<table class="inner_table">
				                <tr>
				                    <td class="inner_col_num">a.</td>
				                    <td class="inner_col_1">Nama</td>
				                    <td class="inner_col_titik_2">:</td>
				                    <td> <span t-esc="o.employee_id.name" /> </td>
				                </tr>
				                <tr>
				                    <td>b.</td>
				                    <td>NIP</td>
				                    <td>:</td>
				                    <td> <span t-esc="o.employee_id.nip" /> </td>
				                </tr>
				                 <tr>
				                    <td>c.</td>
				                    <td>Pangkat/Gol.Ruang</td>
				                    <td>:</td>
				                    <td> <span t-esc="o.employee_id.golongan_id and o.employee_id.golongan_id.name or '' " />  </td>
				                </tr>
				                <tr>
				                    <td>d.</td>
				                    <td>Unit Kerja</td>
				                    <td>:</td>
				                    <td> <span t-esc="o.employee_id.department_id and o.employee_id.department_id.name or ''" />  </td>
				                </tr>
				                <tr>
			                    <td colspan="4">dalam Jabatan Fungsional 
			                     <span t-esc="o.jenjang_jabatan_id.name" />
			                     pada 
			                     <span t-esc="o.company_id.name" /> 
			                     dengan 
			                     <span t-esc="formatLang(o.nilai_pak)" />
			                     <t t-set="nilai_pak_terbilang" t-value="get_terbilang(o.nilai_pak)"/>
			                     ( <span t-esc="nilai_pak_terbilang" /> )</td>
			                    
			                </tr>
				            </table>
			            </div>
			          
			           </td>
			        </tr>
			        
			        <tr>
					   <td >KEDUA</td>
			           <td >:</td>
			            
			           <td colspan="2" >
			              	Kepada Pegawai Negeri Sipil tersebut pada Diktum KESATU di atas diberikan tunjangan jabatan fungsional berdasarkan peraturan perundang-undangan 
			           	  	sebesar 
			                Rp. <span t-esc="formatLang(o.tunjangan_jabatan)" />,-
			           		<t t-set="tunjangan_jabatan_terbilang" t-value="get_terbilang(o.tunjangan_jabatan)"/>
			            	( <span t-esc="tunjangan_jabatan_terbilang" />  Rupiah) setiap bulan;
			           </td>
			        </tr>
			    </table>
			 
			    <p class="break_me"> </p>
			    <table class="standar_table">
			        <tr>
					   <td class="col_1" >KETIGA</td>
			           <td class="col_titik_2">:</td>
			            
			           <td colspan="2" >
			             Apabila dikemudian hari ternyata terdapat kekeliruan di dalam keputusan ini akan diadakan perbaikan dan perhitungan kembali sebagaimana mestinya;
			           </td>
			        </tr>
			        <tr>
					   <td >KEEMPAT</td>
			           <td >:</td>
			            
			           <td colspan="2" >
			             ASLI Keputusan ini disampaikan kepada yang bersangkutan untuk diketahui dan dipergunakan sebagaimana mestinya.
			           </td>
			        </tr>
			        
			    </table>
			    <div class="to_ttd"> 
								<div class="ttd_tgl_sk"> Ditetapkan di  Bandung </div>    
								<div class="ttd_tgl_sk"> Pada tanggal </div>    
								<div class="ttd"><span class="bold_text">a.n GUBERNUR JAWA BARAT</span></div>    
			                    <div class="ttd">Sekretaris Daerah</div>
			                    <t t-if="o.jenjang_jabatan_id.employee_id.company_id.name != 'Sekretaris Daerah'">
			                    <div class="ttd">u.bh</div>
			                    <div class="ttd">Kepala  <span t-esc="o.jenjang_jabatan_id.employee_id.company_id.name" /></div>
			                    </t>
								<br /><br /><br /><br /><br />
			        <div class="ttd"><span class="bold_text"> <span t-esc="o.jenjang_jabatan_id.employee_id.name" /> </span> </div>  
								<div class="ttd">    	<span t-esc="o.jenjang_jabatan_id.employee_id.job_id.name" /></div>  
								<div class="ttd"> NIP.  <span t-esc="o.jenjang_jabatan_id.employee_id.nip" /> </div>    
								<div class="ttd"> </div>    
			    </div>
			   
		<p class="break_me"> </p>	   
</t>  
</div> <!-- body and content -->
            </div>  <!-- end div all -->
        </t>
    </template>
</data>
</openerp>
